/* -------------------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------- TEXT ------------------------------------------------------ */
/* -------------------------------------------------------------------------------------------------------------------- */
h1 {
    font-family: "Didot", serif;
    font-style: normal;
    font-size: 4.5em;
    font-weight: bold;
    text-align: center;
    margin-top: 110px
}

p {
   font-family: "Didot", serif;
    font-style: normal;
    font-size: 1em;
    text-align: center;
    margin-top: 50px;
    line-height: 1.5em;
}

.copyright {
   font-family: "Didot", serif;
    font-style: normal;
    font-size: 0.8em;
    text-align: center;
    margin-top: 33%;   
}

@media screen and (max-width: 500px) {
   h1{
      font-size: 3em;
   }

   p {
    font-size: 0.8em;
   }

   .copyright {
    font-size: 0.6em;
    margin-top: 80%; 
   }
}